
#webpage{
	/* Сожержит скриншот страницы */
	width:900px;
	height:1000px;
	position:absolute;
	top:50%;
	left:50%;
	margin:0px 0 0 -449px;
}

#retina{

	/* Эффект лупы */
	background:url('/img/3x2.jpg') no-repeat center center white;
	border:2px solid white;

	/* Позиционирование абсолютное, таким образом мы можем перемещать ее */
	position:absolute;
	height:240px;
	width:240px;

	/* Скрыть по умолчанию */
	display:none;

	/* A blank cursor, notice the default fallback */
	cursor:url('/img/blank.cur'),default;
	
	/* Тень CSS3 */
	-moz-box-shadow:0 0 5px #777, 0 0 10px #aaa inset;
	-webkit-box-shadow:0 0 5px #777;
	box-shadow:0 0 5px #777, 0 0 10px #aaa inset;

	/* Скругленные углы CSS3 */
	-moz-border-radius:140px;
	-webkit-border-radius:140px;
	border-radius:140px;

}

#retina.chrome{
	cursor:url('/img/blank_google_chrome.cur'),default;
}
